Subject: Garbage in mail bodies using IMAP and Exchange 5.5

From: "Eric V. Smith" <[email-masked]>
Date: Fri, 9 Jan 1998 06:52:52 -0500 (EST)

I'm using Pine 3.96 on FreeBSD 2.2.5-RELEASE talking to a Microsoft
Exchange 5.5 machine.

My problem is that when I attach to my Exchange inbox using IMAP,
the mail bodies are displayed as garbage characters that contain
random characters.  Sometimes part of the message is displayed
and the end is truncaged and/or garbage, and sometimes just garbage
is displayed.  The headers always look fine.

This is not just a display problem, because if I forward the mail
to another machine (not running Pine), it sees this garbage also.
This leads me to believe that the problem is in the mail itself,
and is not just a display issue.

I've put a sniffer on the line to see what is being transferred
back and forth from Exchange.  Everything looks okay.  The entire
message is transmitted from Exchange with no garbage and no
truncation.  Still the mail doesn't show correctly in Pine.

I do not have similar problem when looking at a local mailbox.

Has anyone heard of this problem?  Any hints as to what to try?
I've looked through the archives but I could not find any
information.

Thanks in advance.

Eric.

-- 
Eric V. Smith           | For opinion in good men is but knowledge 
[email-masked]   |     in the making.
Windsor Software Corp   +----------------------------------+ John Milton
http://www.windsor.com/   Windows NT, Unix, SQL Server     |  1608-74